-- phpMyAdmin SQL Dump
-- version 4.1.14
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: Aug 28, 2018 at 07:19 AM
-- Server version: 5.6.17
-- PHP Version: 5.5.12

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- Database: `shopping`
--
CREATE DATABASE IF NOT EXISTS `shopping` DEFAULT CHARACTER SET latin1 COLLATE latin1_swedish_ci;
USE `shopping`;

-- --------------------------------------------------------

--
-- Table structure for table `cart_detail`
--

CREATE TABLE IF NOT EXISTS `cart_detail` (
  `cart_id` int(11) NOT NULL AUTO_INCREMENT,
  `user_name` varchar(20) NOT NULL,
  `item_id` int(11) NOT NULL,
  `quantity` int(11) NOT NULL,
  `item_rate` int(11) NOT NULL,
  `curdate` date NOT NULL,
  PRIMARY KEY (`cart_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- Table structure for table `category_detail`
--

CREATE TABLE IF NOT EXISTS `category_detail` (
  `cat_id` int(11) NOT NULL AUTO_INCREMENT,
  `cat_name` varchar(20) NOT NULL,
  `cat_dname` varchar(20) NOT NULL,
  `cat_type` varchar(15) NOT NULL,
  `cat_parent_id` int(11) NOT NULL,
  `cat_imagepath` text NOT NULL,
  PRIMARY KEY (`cat_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=12 ;

--
-- Dumping data for table `category_detail`
--

INSERT INTO `category_detail` (`cat_id`, `cat_name`, `cat_dname`, `cat_type`, `cat_parent_id`, `cat_imagepath`) VALUES
(1, 'Electronics', 'Electronics', 'Primary', 0, 'Tulips.jpg'),
(2, 'Furniture', 'Furniture', 'Primary', 0, 'Koala.jpg'),
(3, 'Jewellary', 'Jewellary', 'Primary', 0, 'Jellyfish.jpg'),
(4, 'Mobile', 'Mobile', 'Secondary', 1, 'Desert.jpg'),
(5, 'Fridge', 'Fridge', 'Secondary', 1, 'Penguins.jpg'),
(6, 'LG Mobile', 'LG', 'Secondary', 4, 'Chrysanthemum.jpg'),
(7, 'Cello', 'Cello', 'Secondary', 2, 'Hydrangeas.jpg'),
(8, 'Sony Mobile', 'Sony', 'Secondary', 4, 'Desert.jpg'),
(9, 'Shoes', 'Shoes', 'Primary', 0, 'Lighthouse.jpg'),
(10, 'Nike', 'Nike', 'Secondary', 9, 'Tulips.jpg'),
(11, 'Samsung Fridge', 'Samsung', 'Secondary', 5, 'Hydrangeas.jpg');

-- --------------------------------------------------------

--
-- Table structure for table `customer_detail`
--

CREATE TABLE IF NOT EXISTS `customer_detail` (
  `cust_id` int(11) NOT NULL AUTO_INCREMENT,
  `cust_name` varchar(20) NOT NULL,
  `cust_address` text NOT NULL,
  `cust_mobile` varchar(11) NOT NULL,
  `cust_email` varchar(20) NOT NULL,
  `username` varchar(20) NOT NULL,
  `userpass` varchar(20) NOT NULL,
  `regdate` date NOT NULL,
  `usertype` varchar(15) NOT NULL,
  PRIMARY KEY (`cust_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Dumping data for table `customer_detail`
--

INSERT INTO `customer_detail` (`cust_id`, `cust_name`, `cust_address`, `cust_mobile`, `cust_email`, `username`, `userpass`, `regdate`, `usertype`) VALUES
(1, 'shree shivam', 'station road\r\ndurg', '98989894545', 'shivam@gmail.com', 'admin', 'a', '2018-06-24', 'administrator'),
(2, 'rahul sharma', 'bhilai', '545645321', 'rahul@gmail.com', 'rahul', 'r', '2018-06-24', 'user');

-- --------------------------------------------------------

--
-- Table structure for table `item_detail`
--

CREATE TABLE IF NOT EXISTS `item_detail` (
  `item_id` int(11) NOT NULL AUTO_INCREMENT,
  `item_name` varchar(20) NOT NULL,
  `item_rate` int(11) NOT NULL,
  `item_discount` int(11) NOT NULL,
  `parent_cat` int(11) NOT NULL,
  `description` text NOT NULL,
  `item_imagepath` text NOT NULL,
  PRIMARY KEY (`item_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Dumping data for table `item_detail`
--

INSERT INTO `item_detail` (`item_id`, `item_name`, `item_rate`, `item_discount`, `parent_cat`, `description`, `item_imagepath`) VALUES
(1, 'LG 101 X2', 20000, 10, 6, '13 MP back, 5 MP front\r\nblack and slim', 'Penguins.jpg'),
(2, 'LG Super Cool 24', 28000, 0, 5, 'Two Door, Super Cool ,\r\nAutomatic Power Saving Mode', 'Penguins.jpg'),
(3, 'Nike 101 No 8', 2000, 25, 10, 'Light Weight, White Colour, very comfertable for sportsman', 'Desert.jpg');

-- --------------------------------------------------------

--
-- Table structure for table `offer_detail`
--

CREATE TABLE IF NOT EXISTS `offer_detail` (
  `offer_id` int(11) NOT NULL AUTO_INCREMENT,
  `offer_name` text NOT NULL,
  `offer_discount` int(11) NOT NULL,
  `parent_cat` text NOT NULL,
  `start_date` date NOT NULL,
  `end_date` datetime NOT NULL,
  PRIMARY KEY (`offer_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `offer_detail`
--

INSERT INTO `offer_detail` (`offer_id`, `offer_name`, `offer_discount`, `parent_cat`, `start_date`, `end_date`) VALUES
(1, 'Rakshabandhan Dhamaka', 25, '1,4,6,8,5,11', '2018-08-22', '2018-08-29 00:00:00');

-- --------------------------------------------------------

--
-- Table structure for table `order_detail`
--

CREATE TABLE IF NOT EXISTS `order_detail` (
  `order_id` int(11) NOT NULL AUTO_INCREMENT,
  `user_name` varchar(20) NOT NULL,
  `item_id` int(11) NOT NULL,
  `quantity` int(11) NOT NULL,
  `item_rate` int(11) NOT NULL,
  `order_date` date NOT NULL,
  `order_status` varchar(20) NOT NULL,
  PRIMARY KEY (`order_id`)
) ENGINE=InnoDB  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `order_detail`
--

INSERT INTO `order_detail` (`order_id`, `user_name`, `item_id`, `quantity`, `item_rate`, `order_date`, `order_status`) VALUES
(1, 'rahul', 2, 1, 28000, '2018-06-26', 'not processed');

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
